.fondo-menuprincipal{
    -fx-background-color: #333333;
}

.boton-menuprincipal{
    -fx-background-color: transparent;
    -fx-text-fill: #cccccc;
}

.boton-menuprincipal:pressed{
    -fx-text-fill: white;
    -fx-background-color: derive(-fx-control-inner-background, -90%);
}

.boton-menuprincipal:hover{
    -fx-text-fill: white;
}

.boton-tabla{
    -fx-background-color: transparent;
}

.boton-tabla:pressed{
    -fx-background-color: derive(-fx-control-inner-background, -25%);
}